<?xml version="1.0"?>
<!-- 
194 Cars leaving the Computer Science Building and campus of the University of Erlangen-Nuremberg
Copyright (C) 2008 Christoph Sommer <christoph.sommer@informatik.uni-erlangen.de>
Licensed under the Creative Commons Attribution-ShareAlike 2.0 license <http://creativecommons.org/licenses/by-sa/2.0/>
-->
<routes>
   <vType id="vtype0" accel="2.6" decel="4.5" sigma="0.5" length="2.5" minGap="10" maxSpeed="5" color="1,1,0"/>
   <!--vType標籤表示車種; accelerate: 加速, deceleration: 減速, sigma: 跟車モジュール, length: 車輛的netto長度, minGap: 與領頭車的間距 -->
   <route id="route0" edges="-39539626 -5445204#2 -5445204#1 113939244#2 -126606716 23339459 30405358#1 85355912 85355911#0 85355911#1 30405356 5931612 30350450#0 30350450#1 30350450#2 4006702#0 4006702#1 4900043 4900041#1"/>
   <!--route標籤表示路徑, 定義所經過的邊線 -->
   <flow id="flow0" type="vtype0" route="route0" begin="0" period="100" number="5"/>
   <!--生成重複車輛 -->
</routes>
